<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 4: 1810-1815. </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2013-05-27</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="edition">letterEEd.26.1929</idno>
            <idno type="nines">rce3200</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2013-05-27">May 27, 2013</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>Huntington Library, RS 164. Not previously published.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2013-05-27" n="8">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after final proofing Southey Part 4</item>
            </list>
         </change>
         <change who="#LM" when="2013-04-22" n="7">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after proofing Southey Part 4</item>
            </list>
         </change>
         <change n="6" when="2013-02-01" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proofing Southey Part 4</item>
            </list>
         </change>
         <change n="5" when="2012-01-15" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proof copies of Southey Part 4</item>
            </list>
         </change>
         <change who="#DR" when="2011-12-02" n="4">
            <label>Changed by</label>
            <name>David Rettenmaier</name>
            <list>
               <item>Transforms for Southey Part 4</item>
            </list>
         </change>
         <change who="#AB" when="2010-08-15" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2010-07-22" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2010-06-27" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="1929" type="letter">
            <head>1929. Robert Southey to <ref type="a" target="people.html#RickmanJohn">John Rickman</ref>, <date when="1811-06-01">[early June
                  1811]</date>
               <note type="headnote" place="foot" resp="editors">Address: To/ John Rickman Esq<hi rend="sup">r</hi>
                  <lb/>Endorsement: RS./ Feby 1811<lb/>MS: Huntington Library, RS 164. ALS; 4p.<lb/>Unpublished.<lb/>Dating note: dating from content, which
                  suggest this letter was written in the week before 7 June 1811.</note>
            </head>
            <opener>
               <salute>My dear Rickman</salute>
            </opener>
            <p rend="indent1"> Thank you for poor Manuella, – perhaps you do not know that she was killed during the second siege. – The writer of her
               history under the print <del>was</del> seems to have been ignorant of this, &amp; has miswritten her name as well as that of Zaragoza.
               Manuella Sanc<hi rend="ital">ho</hi>, I conceive to be just such a misnomer as Mary John would be for Mary Johnson – Sanc<hi
                  rend="ital">hez</hi> would be the true name.<note n="1" place="foot" resp="editors"> Rickman had sent a print of Manuella Sanchez
                  (d. 1809), one of many Spanish women who distinguished themselves in the defence of Zaragoza. She was shot through the heart. For
                  Southey’s account, <title>Edinburgh Annual Register, for 1809</title>, 2.1 (1811), 521.</note>
            </p>
            <p rend="indent1"> The women did good service at Zaragoza &amp; at Gerona also. I think the account of this latter siege, – which I am
               almost upon the point of beginning will interest you. – <note n="2" place="foot" resp="editors"> The Spanish city of Gerona had fallen
                  to the French on 12 December 1809, after a seven-month siege. Southey’s account is in the <title>Edinburgh Annual Register, for
                     1809</title>, 2.1 (1811), 768–786.</note>
            </p>
            <p rend="indent1"> The unprofitable length of the volume is in no degree imputable to any want of compression on my part, Ann. Registers,
               wretched as they have hitherto been, are considered as works of reference, – &amp; certainly ought to enter very much into detail.<note
                  n="3" place="foot" resp="editors">
                  <ref type="m" target="people.html#BallantyneJohn">Ballantyne</ref> was concerned enough about the length of the historical section
                  to insist that Southey explained himself to the readers in a prefatory note; see <title>Edinburgh Annual Register, for 1809</title>
                  2.1 (1811), [v]–vi.</note> The additional extent is no more than proportionate to the additional matter, – <hi rend="ital">D of
                  York</hi>,<note n="4" place="foot" resp="editors"> In 1809, Prince Frederick, Duke of York and Albany (1763–1827;
                  <title>DNB</title>), had been forced to resign as commander-in-chief of the British army in the wake of allegations that he had
                  profited from office trafficking. After a lengthy investigation, the charges were found to be unproven. It had, however, become
                  apparent that his former mistress Mary Anne Clarke (c. 1776–1852; <title>DNB</title>) had received money from individuals keen for
                  her to use her influence with the Duke, and that the Duke himself had known of her actions. For Southey’s account, <title>Edinburgh
                     Annual Register, for 1809</title>, 2.1 (1811), 109–301.</note> – <hi rend="ital">Austrian War</hi>,<note n="5" place="foot"
                  resp="editors"> See chapters 24–27 of the <title>Edinburgh Annual Register, for 1809</title>, 2.1 (1811), 575–659, relating the
                  defeat of Austria by France in 1809.</note> – <hi rend="ital">Walcheren</hi>,<note n="6" place="foot" resp="editors"> The Walcheren
                  Campaign, an unsuccessful British expedition to the Netherlands in 1809. The plan had been to open another front in the war against
                  Napoleon. Although there was little actual fighting, the British forces were severely depleted by a sickness quickly dubbed the
                  ‘Walcheren Fever’. For Southey’s account, <title>Edinburgh Annual Register, for 1809</title>, 2.1 (1811), 660–692.</note> think of
               these extraordinares of the year &amp; you will not wonder at my lengthened labours.</p>
            <p rend="indent1"> I expect however to start on Monday week next. We shall be four or five days on the road – &amp; make for <ref
                  target="places.html#Streatham">Streatham</ref> first, – from thence I shall find my way to London within 24 hours.</p>
            <p rend="indent1">
               <ref type="m" target="people.html#TurnerSharon">Turner</ref> is to find out whether between 2 &amp; 300 £ in the stocks ought not at
               this time to be transferred to me, by virtue of a decree in Chancery <del>x</del> in favour of <del>that Uncle who (as my brother
                  Harry</del>
               <ref type="m" target="people.html#SoutheyThomasUncle"> Mr T. Southey</ref> – After his <hi rend="ital">descent</hi> (as <ref type="m"
                  target="people.html#SoutheyHenryHerbert">my brother</ref> calls it) it was to be claimed by the elder brothers heir at law.<note
                  n="7" place="foot" resp="editors"> Unfortunately for Southey he did not inherit any money from his uncle, Thomas Southey.</note>
            </p>
            <p rend="indent1"> The last I heard of the Pasley Review<note n="8" place="foot" resp="editors"> Sir Charles William Pasley (1780–1861;
                     <title>DNB</title>), <title>Essay on the Military Policy and Institutions of the British Empire</title> (1810). It was sent to
                  Southey for review. His article was deemed by <ref type="m" target="people.html#GiffordWilliam">Gifford</ref> to be ‘perfectly
                  incorrect and dangerous’ with the result that the version published in the <title>Quarterly Review</title>, 5 (May 1811), 403–457,
                  was much altered by <ref type="m" target="people.html#CrokerJohnWilson">Croker</ref>, in consultation with Gifford and <ref type="m"
                     target="people.html#MurrayJohn">Murray</ref>; see <ref type="l" target="/reference/qr/index/10.html">Jonathan Cutmore, <title>The
                        Quarterly Review Archive</title></ref>.</note> was from <ref type="m" target="people.html#BedfordGrosvenorCharles"
                  >Bedford</ref>, who told me it had been put into <ref type="m" target="people.html#HerriesJohnCharles">Herries’s</ref> hands – so I
               hope the <ref type="m" target="people.html#PercevalSpencer">Chancellor of the Ex.</ref> will take the hint about the property tax –
               provided the good be done, they are welcome to the credit of it. – By the bye every thing which you &amp; I think about Sicily,
                  <del>&amp; all the xxxx</del> was confirmed to me by <ref type="m" target="people.html#BunburySirHenryEdward">Colonel Bunbury</ref>
               the other day. He has told our ministers that he had no doubt of a secret understanding between Buonaparte &amp; the Sicilian Court. –
               &amp; they only smile at him &amp; ask him if he can possibly believe it! What is to be done with men who thus wilfully shut their eyes
               &amp; ears to information! – I will be at that curst court next year in spite of Castelcicala<note n="9" place="foot" resp="editors">
                  Fabrizio Ruffo, Prince of Castelcicala (1763–1832), Sicilian minister to the Court of St James 1802–1815. Southey disliked the
                  Bourbon regime in Sicily that Castelcicala represented, both for its reactionary nature and its unwillingness to fight the
                  French.</note> – or of the Devil himself</p>
            <closer>
               <salute rend="indent2"> God bless you</salute>
               <signed rend="indent3"> RS.</signed>
            </closer>
         </div>
      </body>
   </text>
</TEI>
